/* HTML5 display-role reset for older browsers */
* {
	margin: 0;
	padding: 0;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block; }

audio[controls], canvas, video { 
	display: inline-block; 
	*display: inline; 
	*zoom: 1; }
	
html { font-size: 100%; }

@media all and (max-width: 1024px) {
	html {font-size: 93.75%; }
}
@media all and (max-width: 768px) {
	html { font-size: 87.5%; }
}
@media all and (max-width: 420px) {
	html { font-size: 81.25%; }
}

body { 
	line-height: 1.2rem;
	font-family: 'Open Sans', 'sans-serif';
	color: #1F3733;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

img { border: none; }

h1, h2, h3, h4 { margin: 0.5em 0; 
	line-height: 1.2;
}

article { margin-bottom: 3em; }

h1:first-of-type,
h2:first-of-type {
	margin-top: 1em;
}

h2:not(:first-of-type) {
	margin-top: 2em;
}

p { margin-bottom: 1em; }

a { color: #2a2a2a; 
		font-size: 1rem; }
		
[href^="tel:"] {
	text-decoration: none;
}
		
address { font-style: normal; }

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none; }
	
table {
	border-collapse: collapse;
	border-spacing: 0; }

.clear:after {
	content: ".";
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
}

select {
	background: url("images/drop-down.gif") center right no-repeat;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: "";
}

select::-ms-expand {
	display: none; /* to ie 10 */
}

.wrapper {
	padding: 0 15px;
	max-width: 1280px;
	margin:0 auto;
}

.outer-wrap {
	/* width: 1280px; */
	width: 100%;
	margin: 0 auto; 
	background-color: #fff;
}

.subpage-content {
	padding: 1rem;
}

/*************************
	HEADER
**************************/
header > div.wrapper {
	padding: 15px 15px 25px;
	position: relative;
}

#topNav {
	float: right;
	display: none;
}

#logo h1 {
	margin: 0;
}

#logo h1 > a:first-of-type {
	display: none;
}

#topNav .social {
	display: inline-block;
	width: 34px;
	height: 34px;
	margin-right: 15px;
}

#topNav > a:last-child {
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	color: #1F3733;
	font-size: 1.25rem;
	line-height: 34px;
}

#mainNav {
	display: none;
	background-color: #1F3733;
}

#mainNav .wrapper {
	background-color: #1F3733;
	text-align: center;
}

#menu-main-nav-1 li {
	display: inline-block;
}

#menu-main-nav-1 li a {
	display: block;
	padding: 0 1em;
	line-height: 2.25em;
	font-size: 1rem;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none; 
}

#menu-main-nav-1 li a:hover,
#menu-main-nav-1 li.current_page_item a {
	background-color: #d2af1c;
}

#pull {
	position: absolute;
	cursor:pointer;
	top: 15px;
	right: 15px;
	width: 30px;
	height: 22px;
	background: url('images/hamburger.png') 0 0 no-repeat;
}

#mobileNav {
	display: none;
	width: 150px;
	position: absolute;
	top: 45px;
	right: 0;
	z-index: 10;
}

#mobileNav ul.menu{
	background-color: #1F3733;
}

#mobileNav ul.menu li {
	border-bottom: 1px solid #fff;
}

#mobileNav ul.menu > li:last-child {
	border-bottom: none;
}

#mobileNav ul.menu li a {
	display: block;
	text-align: center;
	background-color: #1F3733;
	color: #fff;
	padding: 0.5em 0;
	text-decoration: none;
}

#mobileNav ul.menu li.current_page_item a {
	background-color: #d2af1c;
}

/********************
	MENUS
********************/

.menu_col_1 {
	width:48%;
	display:inline-block;
}

.menu_subsection_title {
	text-align:center;
}

table {
	width:100%;
	margin-bottom:50px;
}

tr:nth-child(2n) {
	background-color:#f6f6f6;
}

td {
	text-align: center;
}

tr > th:first-child,
tr > td:first-child {
	min-width:250px;
	text-align: left;
}

th, td {
	padding:15px;
	vertical-align: top;
}

.italics {
	font-size:13px;
	font-style:italic;
}

